@charset 'utf-8';

/* 
   block
*/
.ly-width {
  width: 90%;
  max-width: 1120px;
  margin: auto;
}

.cnt-width {
  width: 90%;
  max-width: 960px;
  margin: auto;
}

@media screen and (min-width: 1024px) {
  .pctb-ly-width {
    max-width: 1200px;
    margin: auto;
  }

  .ly-pad,
  .pc-ly-pad,
  .pctb-ly-pad {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }

  .main-pad {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {

  .ly-pad,
  .pctb-ly-pad,
  .tb-ly-pad,
  .sptb-ly-pad {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }

  .main-pad {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {

  .ly-pad,
  .sptb-ly-pad,
  .sp-ly-pad {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .main-pad {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.wrapper {
  overflow: hidden;
  width: 100%;
}

.bg {
  background: #FAFAFA;
  background: #F0F0F0;
}

.bg-white {
  background: #FFF;
}

/* ------------------------------------------------
   
*/
.ly-body {
  margin: 0 auto;
}

@media screen and (min-width: 1024px) {
  .ly-body {
    display: flex;
  }

  .ly-side {
    flex: 0 0 240px;
    max-width: 240px;
  }

  .ly-side.-left {
    margin-right: 40px;
    order: -1;
  }

  .ly-side.-right {
    margin-left: 40px;
    order: 1;
  }
}

@media screen and (max-width: 1023px) {
  .ly-side {
    margin-top: 40px;
  }
}

@media screen and (min-width: 768px) {
  .ly-body {
    /* margin-top: 40px; */
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .ly-body {
    /* margin-top: 20px;     */
    margin-bottom: 0;
  }
}

.ly-main {
  width: 100%;
}

.single-column .ly-main,
.single-teacher .ly-main,
.single-blog .ly-main {
  width: 70%;
}

@media screen and (max-width: 1023px) {

  .single-column .ly-main,
  .single-teacher .ly-main,
  .single-blog .ly-main {
    width: 100%;
  }


}

.ly-main-h {
  margin-bottom: 10px;
}

.ly-main-f {
  /*margin-top: 30px;*/
}

/* ------------------------------------------------
*/
.main-title {
  font-size: 160%;
}

.main-block> :first-child {
  margin-top: 0;
}

.main.bg {
  padding-top: 30px;
  padding-bottom: 30px;
}

/* .main-block {
    padding-top: 10px;
    padding-bottom: 10px;
  } */


@media screen and (min-width: 1024px) {
  .main-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  .main-block {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .main-block {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}